IceHouse

Members
  • Content Count

    169
  • Joined

  • Last visited

  • Days Won

    1

 Content Type 

Profiles

Forums

Release Notes

Bug Tracker

Help page

Help page-CN

Release Note5

Rules and recruitment

Status Updates posted by IceHouse

  1. que es detu vida locoo ! dame tu telegram para buscarte brot

  2. Enseñame a manejar un proxy con maxthon !

    1. Show previous comments  1 more
    2. IceHouse

      IceHouse

      Me gustaria navegar en internet anonimamente, y tambien en facebook ! 

    3. Usted

      Usted

      ¿No te sirve usar una vpn?

      Is not it good to use a vpn?

    4. IceHouse

      IceHouse

      Yes, But I saw that you use proxy from maxthon settings!

       

  3. Why aske me to update the browser chrome? 

    I am using the last version of maxthon 

    update.png

  4. Hi BugSir006,

    I got the problem again. I cant receive my sms verification code. 

    Please check it my phonenumber +593 978 77 7834

    1. IceHouse

      IceHouse

      I just received the code message !! 

      Great, sorry ! 

    2. BugSir006

      BugSir006

      Thank you for your information. If you need any assistance in the future please feel free to contact us. :wink:

  5. Hi brother,
    I have read all your lines about the security of maxthon. And I would like you to recommend me which version of maxthon is similar, with the same features even "resource sniffer"   In your experience, please!

     

     

     

    1. pantantrollo

      pantantrollo

      Good,

      (first of all, I'm not an expert on anything, just a normal user :))

      Well I would not know what is the most recommended version in terms of security, basically because Maxthon is a little used browser and therefore little audited by the real experts (not so with opera and vivaldi that is their communities of people there are more movement)

      To be honest, !! We are sold !! :), that's why you would almost like to use one version than another. I usually use the last stable of the series 5.

      But the versions that I liked the most, are the last stable of the series 4. 4.4.x and 4.9.x. They seemed lighter, more configurable. But of course, now they have very old nuclei (although the 5.2.x series, it has a 61.x blink core and it is sure that it has enough security holes at the moment.

      In the end, without knowing code or deep security issues, everything falls on the implementation that is made in the browsers of the core blink (chromiun) is as current as possible (vivaldi, opera, MSEdge etc), if not, is to be played as with any outdated software.

      sorry for me English (googletized)

       

  6. BugSir006 , hi , Dont forget my resquest.

    Its about tabs. "ask me "igf you want to close" just one tab.

    please, dont forget !